/************************************************
Stylesheet: Medium Stylesheet
*************************************************/
@media (min-width: 641px) {
	/*********************
	GENERAL STYLES
	*********************/
	.home .viewport {
		z-index: 9999;
		position: relative;
		background-color: transparent;
	}
	.header .menu a {
		font-weight: 400;
		transition: all .25s ease-in-out;
		border-radius: 5px;
		padding: 0;
	}
	.button {
		font-size: 18px;
	}
    
    .secondary-button-yellow{
        font-size: 15px;
    }
    
	.video-modal-play-icon {
		width: 51px;
	}
	.menu-icon {
		margin-left: 10px;
		height: 24px;
		width: 36px;
	}
	.menu-icon::after {
		height: 4px;
		background: #FFF;
		box-shadow: 0 10px 0 #FFF,0 20px 0 #FFF;
	}
	.grid-sizer { width: 33.33%; }
	.image-item { 
		width: 33.33%; 
		position: relative;
		padding: 0 4px;
	}
	.about h1, .section-title {
		font-size: 25px;
	}
	.section-title {
		margin-bottom: 25px;
	}
	
	.row {
		max-width: 670px;
	}
	.columns {
		padding: 0 16px;
	}
	section.with-padding {
		padding: 60px 0;
	}
	.section-padding {
		padding: 50px 0;
	}
	.slick-arrow {
		display: block !important;
	}
	.header .phone .number {
		display: inline-block;
		font-weight: 600;
	}
	.header .phone a {
	    font-size: 14px;
	    border: 1px solid #FFF;
		padding: 8px 24px;
		border-radius: 5px;
		color: #FFF;
	}
	.blog #content #inner-content,
	.single #content #inner-content {
		padding: 40px 0 80px;
	}
	.section .sub-title {
		padding: 8px 64px;
	}
	body .slick-arrow {
		height: 32px;
	}
	.slick-arrow:before {
		height: 32px;
		width: 18px;
		display: block;
	}
	.footer .logo-wrap {
		margin-bottom: 12px;
	}
	.logo-wrap .no-logo {
		font-size: 24px;
	}
	.sm-icon {
		height: 18px;
		width: 20px;
	}
	.location-ic {
		height: 25px;
	}
	.logo-wrap .no-logo::before {
		height: 40px;
		width: 40px;
	}
	.logo-wrap .circle {
		position: relative;
		height: 60px;
		width: 60px;
		text-align: center;
		line-height: 60px;
		color: white;
		border-radius: 50%;
		border: 2px solid white;
		float: left;
	}
	.logo-wrap .no-logo {
		line-height: 60px;
	}
	.header .no-logo {
		margin-left: 8px;
	}
	.message-fig .logo {
		width: 51px;
	}
	.section {
		margin-bottom: 60px;
	}
	.subpage .main-content {
		padding: 40px 0 140px;
	}
	.top-bar-bottom {
		top: 18px;
	}
	.slick-arrow:before {
		height: 30px;
		width: 16px;
		margin: 0 auto;
	}

	.float-form {
	  	 right: 40px;
	    bottom: 24px;
	    height: 54px;
	    width: 54px;
	}
	.float-form {
		line-height: 50px;
	}
	.float-form .fa {
		font-size: 26px;
	    line-height: 54px;
	}
	.float-form .fa-envelope {
		  right: -12px;
	}
	.float-form .fa-times {
		right: 14px;
	}
	.button {
		padding: 16px 32px;
		font-size: 15px;
	}
    
    .secondary-button-yellow{
        padding: 16px 50px 16px 32px;
    }
	/*********************
	LINK STYLES
	*********************/

	.header .menu a {
		font-size: 11px;
		color: #FFF;
	}
	
	.top-button-group li {
		display: inline-block;
		margin-left: 8px;
	}
	.top-button-group .button.tertiary-button {
		color: #FFF;
		border: 1px solid #FFF;
	}
	.top-button-group .fa {
		transition: all .25s ease-in-out;
		font-size: 14px;
		margin-right: 8px;
	}
	.top-button-group a:hover .fa {
		color: #2A92E5;
	}
	/*********************
	HEADER STYLES
	*********************/
	.header .top-bar {
		padding: 26px 19px;
	}
    /*
	.header .logo {
		width: 140px;
	}
    */
	.header .menu {
		display: inline-block;
	}
	.header .menu-container {
		position: relative;
		text-align: right;
		clear: both;
	}
	.top-bar {
		padding: 24px 16px;
	}
	.header .phone .number, .header .fa-phone {
		font-size: 14px;
	}
	.top-bar-left {
		width: auto;
	}
	.social-phone {
		text-align: right;
	}
	
	.top-bar-right { 
		width: auto;
		padding:0;
	}
	.top-bar-right {
		text-align: right;
        padding-top: 20px;
        padding-bottom: 20px;
	}

	.top-bar-right .icon-container,
	.top-bar-right .top .left-element {
		display: inline-block;
	}
	.top-bar-right .top .left-element {
		vertical-align: bottom;
	}
		.top-bar-right .icon-container {
			margin-left: 8px;
		}
		.top-bar-right .icon {
			width: 94px;
		}

		.top-bar-right .button {
			font-size: 14px;
			padding: 10px 16px;
			font-weight: 600;
		}
	.top-bar-right ul {
		margin: 0;
	}
	.top-bar-right li {
		padding-left: 0;
		display: inline-block;
		vertical-align: middle;
	}
	.top-bar-right .button {
		margin-left: 12px;
	}
	.header .phone {
		padding-right: 0;
		padding-top: 0;
		top: 1px;
		position: relative;
	}
	.top-button-group {
		margin-bottom: 0;
	}
	.header .menu li {
        padding-left: 20px;
        padding-right: 20px;
        border-right: 1px solid #fff;
	}
    
    .header .menu li:last-child{
        border: none;
    }
    
    section.about{
        padding-bottom: 150px;
    }
	/*********************
	HERO STYLES
	*********************/
	.hero .video-play-btn img {
		width: 100px;
	}
	.hero .main-text-inner {
		/*max-width: 640px;*/
		margin: 80px auto 0;
	}
	
	.hero .main-text-inner:after {
		margin: 24px 0;
	}
	/*.features:after,
	.features:before {
		content: '';
		background-image: url(../images/banner-left-shape.png);
		background-size: contain;
		width: 50%;
		bottom: -22%;
		height: 280px;
		display: block;
		height: 100%;
		position: absolute;
		z-index: 99;
		background-repeat: no-repeat;
	}

	.features:before {
		background-image: url(../images/banner-left-shape.png);
		left: 0
	}
	.features:after {
		background-image: url(../images/banner-right-shape.png);
		right: 0;
	}*/
	.hero .bg-image, .hero .video-wrap {
		height: 980px;
		
	}
	.hero .main-text .primary-button {
		font-size: 14px;
	}
	.hero .main-text h1 strong {
		font-size: 68px;
	}
	.hero .main-text h1,
	.hero .main-text h1 a{
		font-size: 45px;
	}
    /*
	.hero .main-text h1,
	.hero .main-text p {
		text-align: left;
	}
    */
    
    .hero .main-text p{
        text-align: center;
    }
    
	.hero .main-text {
	   max-width: 1140px;
	       right: 0;
	    left: 0;
	    
	    margin-left: auto;
	    margin-right: auto; 
	}
	.hero .main-text p, .hero .sh-main-text p {
		font-size: 15px;
	}
	
	.hero .button {
		font-size: 15px;
	}
	.hero.section {
		margin-bottom: 0;
	}
	.sign-up-box {
		padding: 34px;
		margin-top: 50px;
	}
	.sign-up-box p {
		text-align: center !important;
	}
	.hero .main-text .sign-up-box h2 {
		font-size: 22px;
	}
	.sign-up-box .button {
		margin-top: 24px;
	}
	.sign-up-box a .fa {
		margin-right: 6px;
	}
    
    .breadcrumbs{
        display: block;
    }
    
    .subpage .viewport section:first-child{
        padding-top: 0;
    }
	/******************************************
	#FEATURES STYLES
	******************************************/
	section.with-padding.features {
		padding: 50px 0 0;
		background-color: transparent;
		background-size: 100%;
		background-repeat: no-repeat;
	}
	.features {
		position: relative;
		background-image: url(../images/features-bg.png);
		background-size: cover;
	} 
	.features .inner-section {
		background-color: #7ac8bc;
		padding-bottom: 50px;
		margin-top: 100px;
	}

	/******************************************
	#STORY STYLES
	******************************************/
	.story-box {
		max-width: 572px;
		padding: 70px 60px;
	}
	.story-box p {
		font-size: 18px;
	}
	.story-box h2 {
		font-size: 35px;
		margin: 0;
		padding-top: 20px;
	}
    
	/******************************************
	#FACEBOOK COMMUNITY STYLES
	******************************************/
	section.facebook-community {
		overflow: hidden;
		padding: 113px 0 132px;
	}
	.facebook-community .button {
		margin-top: 10px;
		font-size: 14px;
	}

	.facebook-community .featured-image {
		width: 452px;
		background-size: contain;
		height: 800px;
		position: absolute;
		top: -40px;
		left: -93px;
		background-repeat: no-repeat;
	}
	.facebook-community .columns {
		padding: 0 34px;
	}
	/******************************************
	#FEATURED VIDEO STYLES
	******************************************/
	.featured-video .video-modal  {
		height: 192px;
	}
	section.featured-video .inner-section .button {
		margin-bottom: 0;
	}

	/******************************************
	#cars STYLES
	******************************************/
    
    .slick-slide .car-slider-content img{
        bottom: 95px;
        width: 72px;
    }
    
    /******************************************
    OUr batteries
    *****************************************/
    .col-5{
        width:20%;
    }
    /******************************************
	#TESTIMONIALS STYLES
	******************************************/
    #testimonials{
        padding-top: 0;
    }
    
    #testimonials .wp-google-name {
    	font-size: 25px !important;
    }
    #testimonials .wp-google-text {
    	 font-size: 18px !important;
    }
    
    #testimonials .wp-google-content-inner {
		padding: 26px 36px 34px !important;
	}
	.btn-google-write-review {
		left: auto;
		right: 0;
		top: 0;
	}
	#testimonials .wp-google-place {
        margin-bottom: 50px !important;
    }
    /*****************************************
    related
    *****************************************/
    .related-slider-content{
        left: 50px;
        right: auto;
        text-align: left;
    }
    
    #related-item .related-services{
        margin-top: 72px;
        margin-bottom: 52px;
    }
    
    .service-content{
        padding: 0px;
    }
    
    .remove-padding-left{
        padding-left: 0;
    }
    
    
    .service-img{
        min-height: 400px;
    }
    
    #testimonials .slick-prev{
        left: -50px;
    }
    
    #testimonials .slick-next{
        right: -50px;
    }
    
    #services-slider .slick-prev{
        left: -50px;
    }
    
    #services-slider .slick-next{
        right: -50px;
    }
    
    

    /********
    licensee
    ********/
    .licensee-form .left-field{
        width: 48%
    }
    
    .licensee-form .right-field{
        width: 48%;
        position: absolute;
        right: 0;
        top: 0;
    }
    
    .licensee-form .gform_button.button{
        width: 48%;
        position: absolute;
        right: 0;
        bottom: 0;
    }
    
    .licensee-form .gform_wrapper{
        position: relative;
    }
    
    .licensee-form .gfield input:focus{
        background: transparent;
        border: 1px solid #fff;
    }
	/******************************************
	#SUBSCRIBE STYLESs
	******************************************/
	.newsletter-subscribe .gform_wrapper .gform_footer {
		width: 100px;
	}
	.subscribe-form input {
		padding: 16px 115px 16px 15px;
	}
    
    .newsletter-subscribe .inner-section{
        text-align: left;
    }
    
    .newsletter-subscribe{
        background-image: url(../images/topakko-bg.png);
        background-position: 387px 0px;
        background-size: 90%;
        background-repeat: no-repeat;
    }
    

	/******************************************
	#MARKETING STYLES
	******************************************/
	section.marketing {
		padding: 70px 0 100px;
	}
	section.marketing .section-title {
		max-width: 252px;
		margin-bottom: 20px;
	}
	.marketing .inner-section .button {
		margin-top: 34px;
	}
    .marketing .inner-section{
        text-align: left;
    }

	/******************************************
	#CONTACT STYLES
	******************************************/
    .homepage-contacts .section-header{
        margin-bottom: 60px;
    }
    section.homepage-contacts {
    	padding: 70px 0 100px;
    }
     .homepage-contacts .section-title {
     	font-weight: 600;
     	font-size: 18px;
     	margin-bottom: 16px;
     }
    .map-container {
    	height: 215px;
    	position: relative;
    }
    #dm_custom_map {
    	position: absolute;
    	left: 0;
    	top: 0;
    	height: 100%;
    	width: 100%;
    }
    .map-container {
    	margin-bottom: 16px;
    }
    .homepage-contacts .contact-details {
    	font-weight: 300;
		font-size: 12px;
    }
    .contact-details .address {
    	margin-bottom: 16px;
    }
	/*********************
	#ARCHIVE POST STYLES
	*********************/
	.blog .hentry {
		margin-bottom: 32px;
	}
	.blog .blog-img {
		height: 130px;
		width: 150px;
	}
	.blog .blog-img {
		margin-bottom: 0;
	}
	.blog .content p {
		margin-bottom: 8px;
	}
    
    /*********************
    current
    **********************/
    
    .current-content{
        padding: 80px 30px;
    }
	/*********************
	#gurantee POST STYLES
	*********************/
    .guarantee-content{
        padding: 80px 30px;
    }
    
    /**********************
    testimonials
    **********************/
    #location{
        margin-bottom: 300px;
    }
    
    .where-to-find > div .match-height {
        padding: 50px 20px;
    }
    
    .map-home{
        position: relative;
        max-height: 450px;
    }
    
    .where-to-find{
        position: absolute;
        bottom: -47%;
        padding-left: 30px;
        padding-right: 30px;
    }
    
    .map-address span{
        width: 140px;
        float: left;
    }
    
    .map-address i{
        float: left;
    }
    
    .map-home iframe{
        height: 450px;
    }
    
    .map-title{
        top: 17%;
    }
    
    .where-to-find p{
        margin-bottom: 60px;
    }
    
    
    .where-to-find .gform_body .gform_fields .left-field{
        width: 100%;
    }

    .where-to-find .gform_body .gform_fields .right-field{
        width: 100%;
    }

    .where-to-find .gform_body .gform_fields .center-field{
        margin-top: 60px;
    }


	/*********************
	GALLERY STYLES
	*********************/
	.album-description {
		max-width: 80%;
		margin-bottom: 46px;
	}
	/*********************
	FOOTER STYLES
	*********************/
    
    .footer .menu li {
        border-right: 1px solid #fff;
    }
    
    #inner-footer > div:nth-child(2){
        text-align: right;
    }
    
	.copyright, .privacy {
		margin-top: 0;
	}
    
    .copyright p{
        text-align: left;
    }
    
    .copyright ul{
        float: right;
        margin-bottom: 0;
        line-height: 1;
    }
    
    .copyright .crights-text{
        float: left;
    }
    
    .copyright ul li{
        display: inline-block;
    }
    
    .copyright ul li:nth-child(2){
        display: inline-block;
    }
	.footer { 
		padding: 40px 0;
	}
    
    #inner-footer .foot-contact{
        padding-top: 20px;
    }
    
	.footer .columns {
		padding: 0 12px;
		text-align: left;
	}
	.footer .phone .fa {
		font-size: 18px;
	}
	.footer .phone .number {
		font-size: 18px;
	}
	.footer .links .menu > li {
		display: inline-block;
	}
	.footer .menu {
		text-align: left;
	}
	.footer .menu a {
		font-size: 12px;
		padding: 0px 19px;
	}
	.footer .col-2 {
		text-align: right;
	}
	.footer .menu-container {
		text-align: left;
	}
	.footer .logo {
		margin-bottom: 0;
	}
	.footer .address {
		padding-left: 0;
		margin: 0 auto;
		text-align: right;
		max-width: 136px;
		font-size: 12px;
		position: relative;
		margin-right: 12px;
		vertical-align: top;
	}
	.footer .address,
	.footer .map-container {
		display: inline-block;
	}
	.footer .map-container {
		margin-top: 0;
	}
	.rocklea-map .map-container {
		margin-bottom: 0;
	}
	.footer .phone{
		margin-bottom: 8px;
	}
	.footer .business-card {
		font-size: 14px;
	}
	.footer .col-right {
		margin-top: 0;
	}
	.footer .links h3 {
		font-size: 16px;
	}
	.footer .credits li {
		margin-bottom: 16px;
	}
	.bottom-footer {
		padding: 16px;
	}
	.bottom-footer .inner-content {
		padding: 0;
	}
	.copyright, .privacy {
		margin-bottom: 0;
	}
	.copyright {
		float: left;
	}
	.privacy {
		float: right;
	}
	.colophon-link {
		float: right;
	}
	.fl-logos {
		margin: 0 !important;
	}
	.footer .social-medium-container {
		text-align: left;
	}
	
    .foot-contact{
        max-width: 350px;
    }
    
    .foot-contact > div{
        width: auto;
        float: left
    }
    
    .foot-contact > div:last-child{
        margin-top: 10px;
    }
    
    #inner-footer .columns{
        margin-bottom: 0;
    }
    
    .footer .social-medium-container p{
        display: inline-block;
        text-transform: uppercase;
        margin-bottom: 0;
        font-size: 13px;
        margin-right: 15px;
    }
    
    .footer .social-media{
        display: inline-block;
    }
}